低危 epubcheck 漏洞

CVE编号

CVE-2016-9487

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-07-14
漏洞描述
在验证期间解析EPUB文件中的XML时,EpubCheck 4.0.1没有正确限制解析外部实体。提供特制EPUB文件的攻击者可能能够利用此行为读取任意文件,或让受害者代表他执行任意请求,滥用受害者与其他实体的信任关系。
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 w3 epubcheck 4.0.1 -
运行在以下环境
系统 ubuntu_18.04.5_lts epubcheck * Up to
(excluding)
4.0.2-1
运行在以下环境
系统 ubuntu_18.04_lts epubcheck * Up to
(excluding)
4.0.2-1
运行在以下环境
系统 ubuntu_18.10 epubcheck * Up to
(excluding)
4.0.2-1
阿里云评分
2.9
  • 攻击路径
    本地
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-611 XML外部实体引用的不恰当限制(XXE)
阿里云安全产品覆盖情况